import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'new_position_logic.dart';

class NewPositionBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NewPositionLogic());
  }
}
